Quassel IRC - Bug #1603
Can not change Notification sound

09/17/2020 09:40 AM - Dries

Status: Closed Start date: 09/17/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 0.13.1

Version: 0.13.0 0S: Mac OS X

Description

The small "map" button next to the empty input field is greyed out

Related issues:

Is duplicate of Quassel IRC - Bug #1540: GUI elements to select notification ... New 11/07/2019

History

#1 - 10/01/2020 04:45 AM - phuzion
- File Screen Shot 2020-09-30 at 10.42.34 PM.png added
- File Screen Shot 2020-09-30 at 10.42.31 PM.png added

Confirmed using Quassel Client 0.13.1 on macOS Catalina 10.15.6.

#2 - 10/01/2020 05:42 AM - phuzion
Dupe of #1540

#3 - 10/02/2020 01:25 AM - genius3000

- Related to Bug #1540: GUI elements to select notification sound always inactive on macOS added

#4 - 10/02/2020 01:25 AM - genius3000

- Related to deleted (Bug #1540: GUI elements to select notification sound always inactive on macOS)

#5 - 10/02/2020 01:26 AM - genius3000

- Is duplicate of Bug #1540: GUI elements to select notification sound always inactive on macOS added

#6 - 06/15/2021 03:47 AM - phuzion

- Status changed from New to Closed

Closing as dupe of #1540.
